#ift1 {
height:100%;
overflow-y:auto;
-webkit-overflow-scrolling: touch;
 box-sizing: border-box;
}
#ift2 iframe {
overflow-y:auto !important;
-webkit-overflow-scrolling: touch;
 box-sizing: border-box;

}
#infodesc {
height:100%;

}
body {
background-color: #e8e8e8;
}
.bookmarks {
border: 1px solid gray;
width:100%;
overflow-y:scroll;
 display: inline-block;
position:relative;
}
.delbtn {
display:none;
}
.sbmactive {
     -webkit-transition: all 1000ms linear;
     -moz-transition: all 1000ms linear;
     -o-transition: all 1000ms linear;
     -ms-transition: all 1000ms linear;
     transition: all 1000ms linear;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaaaaa', endColorstr='#909090') !important; /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#aaaaaa), to(#909090)) !important; /*  WebKit */
    background: -moz-linear-gradient(top,  #aaaaaa, #909090) !important;
     }
.bmitem {
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#aeaeae'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#aeaeae)); /*  WebKit */
    background: -moz-linear-gradient(top,  #cacaca, #aeaeae);
    border-color: #b5b5b5 #a1a1a1 #8f8f8f;
    color: #555;
    text-shadow: 0 1px 0 #d4d4d4;
border: 1px solid black;
background-color: #cccccc;
padding:6px;
}
.sbmitem {
     -webkit-transition: all 1000ms linear;
     -moz-transition: all 1000ms linear;
     -o-transition: all 1000ms linear;
     -ms-transition: all 1000ms linear;
     transition: all 1000ms linear;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#aeaeae'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#aeaeae)); /*  WebKit */
    background: -moz-linear-gradient(top,  #cacaca, #aeaeae);
    border-color: #b5b5b5 #a1a1a1 #8f8f8f;
    color: #555;
    text-shadow: 0 1px 0 #d4d4d4;
border: 1px solid black;
background-color: #cccccc;
width:100px;
display:inline-block;
padding:6px;
height: 50px;
}

#container {
width: 100%;
height:100%;
margin: 0px;
padding-top:20px;
margin-bottom:35px;
}
#container.embed {
width: 100%;
height:100%;
margin: 0px;
padding-top:0px;
margin-bottom:0px;
}

.embed #innercontainer {

margin-top:8px !important;
}
.embed #bmbtns {
display:none !important;
}
.embed #scrwrapper {
display:none !important;
}


#bmbtns {
margin-top:15px;

}
#btns {
margin-top: 20px;
text-align:right;
}
#innercontainer {

width: 98%;
max-width:1200px;
height:100%;
margin-left:auto;
margin-right:auto;
margin-top:50px;
position:relative;
}
html, body {
margin:0px;
padding:0px;
}
#header {
z-index:99999;

padding: 10px;
border-bottom:1px solid gray;
background-color: #cccccc;
height:25px;
position:absolute;
top:0;
left:0;
right:0;

font-size:1.4em;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#aeaeae'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#aeaeae)); /*  WebKit */
    background: -moz-linear-gradient(top,  #cacaca, #aeaeae);
    border-color: #b5b5b5 #a1a1a1 #8f8f8f;
    color: #555;
    text-shadow: 0 1px 0 #d4d4d4;
}
#footer {
z-index:99999;
padding: 0px;
border-top:1px solid gray;
background-color: #cccccc;
min-height:41px;
bottom:0;
position:relative;
font-size:0.9em;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#aeaeae'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#aeaeae)); /*  WebKit */
    background: -moz-linear-gradient(top,  #cacaca, #aeaeae);
    border-color: #b5b5b5 #a1a1a1 #8f8f8f;
    color: #555;
    text-shadow: 0 1px 0 #d4d4d4;
width: 100%;
max-width:1210px;
margin-left:auto;
margin-right:auto;
position:relative;

}
#footer div {
margin-top:5px;
margin-left:7px;
}

.smallcontainer {
width:38%;
margin:0px;
padding:0px;
 display:inline-block;
 position:relative;
overflow:visible;
margin-bottom:12px;
}

#embedwarning { display:none;}

        @media (max-width: 920px) {
html {

font-size:0.97em;
}

}
        @media (max-width: 720px) {
#livetag {
display:none !important;
}

#ift2 iframe { display:none !important;}
#embedwarning { display:block !important;padding:10px;}

}
        @media (max-width: 630px) {
.lgcontainer {
width:99% !important;
padding-right:5px;
}
.smallcontainer {
width:99% !important;
float:none !important;
margin-top:10px;
}
#iftabs {
width:99% !important;

}
#swapbtn {
display:none !important;
}
#fsbtn {
display:none !important;
}
#footer {
min-height:83px;
}
#infoframe:not(.onecontainerinfo) {

margin-top:10px !important;
width:99% !important;
float:none !important;


}
#ift2 iframe { display:none !important;}
#embedwarning { display:block !important;padding:10px;}
.onecontainer {
float:none !important;
width:99% !important;

}

}


.smallcontainer .fotorama__nav-wrap {
display:none;

}
#partcontainer2 {
overflow:visible;
}
#partcontainer1 {
margin-right:10px;
max-width:854px;
}
.lgcontainer {
vertical-align:top;
float:right;
  border:0px solid black;
width:59%;
margin:0px;
 display:inline-block;
 position:relative;
max-width:1024px;
min-width:318px;
overflow:visible;
}
.onecontainerinfo {
display:block;
width:100% !important;


 box-sizing: border-box;
}

.onecontainer {
vertical-align:top;
margin-bottom:10px !important;
margin-left:0px !important;
margin-right:0px !important;
 box-sizing: border-box;
  border:0px solid black;
 position:relative;
max-width:854px !important;
overflow:visible;
}


.button.tab {
padding-bottom:4px;
margin-bottom:-5px;
margin-left:1px;
margin-right:-5px;
border-radius: 3px 3px 0px 0px;
border: 1px solid black !important;
border-bottom:0px solid black;
}
.button.tabunsel {
    background: #f5f5f5;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aeaeae', endColorstr='#9d9d9d') !important; /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#aeaeae), to(#9d9d9d)) !important; /*  WebKit */
    background: -moz-linear-gradient(top,  #aeaeae, #9d9d9d) !important;
}
.button{
    display: inline-block;
    text-decoration: none;
    font: bold 12px/12px HelveticaNeue, Arial;
    padding: 8px 11px;
    color: #333;
    border: 1px solid #dedede;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.button.grey{
    background: #bdbdbd;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#aeaeae'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#aeaeae)); /*  WebKit */
    background: -moz-linear-gradient(top,  #cacaca, #aeaeae);
    border-color: #b5b5b5 #a1a1a1 #8f8f8f;
    color: #333;
    text-shadow: 0 1px 0 #d4d4d4;
    -webkit-box-shadow: 0 1px 1px #c9c9c9, inset 0 1px 0 #d7d7d7;
    -moz-box-shadow: 0 1px 1px #c9c9c9, inset 0 1px 0 #d7d7d7;
    box-shadow: 0 1px 1px #c9c9c9, inset 0 1px 0 #d7d7d7;
}
.button.grey:hover{
    background: #c2c2c2;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bcbcbc', endColorstr='#c2c2c2'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#bcbcbc), to(#c2c2c2)); /*  WebKit */
    background: -moz-linear-gradient(top,  #bcbcbc, #c2c2c2);
    border-color: #989898 #8e8e8e #878787;
    text-shadow: 0 1px 0 #dadada;
    -webkit-box-shadow: 0 1px 1px #cdcdcd, inset 0 1px 0 #ccc;
    -moz-box-shadow: 0 1px 1px #cdcdcd, inset 0 1px 0 #ccc;
    box-shadow: 0 1px 1px #cdcdcd, inset 0 1px 0 #ccc;
}



#slideimg1, #slideimg2 {
border: 1px solid black;
    -webkit-box-shadow: 1px 1px 6px #777777;
    -moz-box-shadow: 1px 1px 6px #777777;
    box-shadow: 1px 1px 6px #777777;
}


img { border:0; }


.fotorama__thumb {
    border: 1px solid black !important;
box-sizing: content-box !important;

}


.fotorama__stage {
    -webkit-box-shadow: 1px 1px 6px #777777;
    -moz-box-shadow: 1px 1px 6px #777777;
    box-shadow: 1px 1px 6px #777777;

    border: 1px solid black !important;
margin-bottom:10px !important;

}
.fotorama__nav-wrap {

    -webkit-box-shadow: 1px 1px 6px #777777;
    -moz-box-shadow: 1px 1px 6px #777777;
    box-shadow: 1px 1px 6px #777777;
border-right: 1px solid black !important;
border-left: 1px solid black !important;



}
.fotorama__nav__frame {
padding-top:0px !important;
}
#infoevent {
font-size:1.2em;
font-weight:bold;
}
#infotitle {
font-size:1.0em;
font-weight:bold;
}
#infodate {
font-size:0.9em;

}
#infodesc {
font-size:0.9em;
overflow-y:scroll;

}
.bmdesc a {
color: #0000dd !important;

}

.actbm {
background-color: #d9f0f4 !important;
}
#ifbbtns {
float:right;
background-color:#eee;
top:-1px !important;
height:27px !important;
}
#ifb1, #ifb2, #ifb3, #ifb4, #ifbbtns {
position:relative;
background-color:#aaa;
display:inline-block;
min-width:3em;
vertical-align:text-top;
text-align:center;
padding-left:0.6em;
padding-right:0.6em;
padding-bottom:0.01em;
padding-top:3px;
top:-1px;
font-size:0.9em;
height:26px;
margin:0;
border: 1px solid #222;
border-bottom-right-radius:4px;
border-bottom-left-radius:4px;
font-weight:bold;
text-decoration:none;
color: #333;
    text-shadow: 0 1px 0 #dadada;


}
.ifton {
background-color:#ccc !important;

}
#iftabs {
margin:0;
padding:0;
max-width:38%;
}
#infoframe {

    -webkit-box-shadow: 1px 1px 6px #777777;
    -moz-box-shadow: 1px 1px 6px #777777;
    box-shadow: 1px 1px 6px #777777;
	background-color:#f7f7f7;
border: 1px solid #1a1a1a !important;
vertical-align:top;
width:38%;
margin:0px;
padding:0px;
overflow:hidden;
 display:inline-block;
 position:relative;

}

#scrwrapper {
    -webkit-box-shadow: 1px 1px 6px #777777;
    -moz-box-shadow: 1px 1px 6px #777777;
    box-shadow: 1px 1px 6px #777777;
width: 100%;
position:relative;
height:100px;
background: #ccc;
overflow: hidden;
border: 1px solid #1a1a1a !important;
margin-left:1px;
margin-right:1px;
}

#scroller {
position: absolute;
z-index: 1;
-webkit-tap-highlight-color: rgba(0,0,0,0);
width: 5000px;
height: 100px;
box-sizing:border-box;
-webkit-transform: translateZ(0);
-moz-transform: translateZ(0);
-ms-transform: translateZ(0);
-o-transform: translateZ(0);
transform: translateZ(0);
-webkit-touch-callout: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-text-size-adjust: none;
-moz-text-size-adjust: none;
-ms-text-size-adjust: none;
-o-text-size-adjust: none;
text-size-adjust: none;




}
#livetag {

position:absolute;
right:20px;
top:5px;
background-color:#DD0000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
padding:2px 7px 2px 7px;
font-weight:bold;
letter-spacing:2px;
color: #DDDDDD;

}
#scroller ul {
	list-style:none;
	display:block;
	float:left;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	text-align:left;
}

#scroller li {
text-decoration:none;
	display:block;
	vertical-align:middle;
	float:left;
	padding:8px;
  margin-right:-1px;
	width:160px;
	height:129px;
	border-left:1px solid #ccc;
	border-right:1px solid #fff;
	background-color:#fafafa;
	font-size:14px;
       -webkit-transition: all 350ms linear;
     -moz-transition: all 350ms linear;
     -o-transition: all 350ms linear;
     -ms-transition: all 350ms linear;
     transition: all 350ms linear;
  overflow: hidden;
  text-overflow: ellipsis;

}

#scroller li a {
color:#000000;
text-decoration:none;

}
#overlaycontainer {
min-height:600px;
}
#overlay {
background-color:#cecece;
position:fixed;
top:0;

z-index:999911;
box-shadow: 0px 0px 5px #cecece;
-moz-box-shadow: 0px 0px 5px #cecece;
-o-box-shadow: 0px 0px 5px #cecece;
-webkit-box-shadow: 0px 0px 5px #cecece;
display:block;

width:100%;
min-height:100%;
height:100%;


}
#overlaytext {
margin-top:18%;
font-size:2.5em;
color:#777777;
margin-left:auto;
width:50%;
text-align:center;
margin-right:auto;


}
#overlaymesg {
font-size:1.5em;
color:#777777;
margin-left:auto;
width:50%;
text-align:center;
margin-right:auto;


}
#cd {
font-size:2.0em;
color:#777777;
margin-left:auto;
width:30%;
text-align:center;
margin-right:auto;


}
.britmcont {
width:90%;

}
.britm {
display:inline-block;
background-color:#ddd;
width:290px;
height:230px;
margin:10px;
padding:6px;
position:relative;
}
.britm img {
padding-bottom:5px;

}

html, body {
margin:0px;
padding:0px;
}

.itminfo {
padding:5px;
}




#container:-webkit-full-screen
{
	float: none;
	width: 97% !important;
	height: 100%;
	padding: 0;
	margin: 0;
  margin-top:5%;
	border: 0 none;
background-color:inherit!important;
}

#container:-moz-full-screen
{
	float: none;
	width: 97% !important;
	height: 100%;
	padding: 0;
	margin: 0;
  margin-top:5%;
	border: 0 none;
background-color:inherit!important;
}

#container:-ms-full-screen
{
	float: none;
	width: 97% !important;
	height: 100%;
	padding: 0;
	margin: 0;
  margin-top:5%;
	border: 0 none;
background-color:inherit!important;
}

#container:-o-full-screen
{
	float: none;
	width: 97% !important;
	height: 100%;
	padding: 0;
	margin: 0;
  margin-top:5%;
	border: 0 none;
background-color:inherit!important;
}

#container:full-screen
{
	float: none;
	width: 97% !important;
	height: 100%;
	padding: 0;
	margin: 0;
  margin-top:5%;
	border: 0 none;
background-color:inherit!important;
}

#container:-webkit-full-screen #innercontainer
{
max-width:2300px !important;
}

#container:-moz-full-screen #innercontainer
{

max-width:2300px !important;
}

#container:-ms-full-screen #innercontainer
{
max-width:2300px !important;
}

#container:-o-full-screen #innercontainer:
{
max-width:2300px !important;
}

#container:full-screen #innercontainer
{
max-width:2300px !important;
}



/*!
 * Fotorama 4.6.3 | http://fotorama.io/license/
 */
.fotorama__arr:focus:after,.fotorama__fullscreen-icon:focus:after,.fotorama__html,.fotorama__img,.fotorama__nav__frame:focus .fotorama__dot:after,.fotorama__nav__frame:focus .fotorama__thumb:after,.fotorama__stage__frame,.fotorama__stage__shaft,.fotorama__video iframe{position:absolute;width:100%;height:100%;top:0;right:0;left:0;bottom:0}.fotorama--fullscreen,.fotorama__img{max-width:99999px!important;max-height:99999px!important;min-width:0!important;min-height:0!important;border-radius:0!important;box-shadow:none!important;padding:0!important}.fotorama__wrap .fotorama__grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.fotorama__grabbing *{cursor:move;cursor:-webkit-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}.fotorama__spinner{position:absolute!important;top:50%!important;left:50%!important}.fotorama__wrap--css3 .fotorama__arr,.fotorama__wrap--css3 .fotorama__fullscreen-icon,.fotorama__wrap--css3 .fotorama__nav__shaft,.fotorama__wrap--css3 .fotorama__stage__shaft,.fotorama__wrap--css3 .fotorama__thumb-border,.fotorama__wrap--css3 .fotorama__video-close,.fotorama__wrap--css3 .fotorama__video-play{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.fotorama__caption,.fotorama__nav:after,.fotorama__nav:before,.fotorama__stage:after,.fotorama__stage:before,.fotorama__wrap--css3 .fotorama__html,.fotorama__wrap--css3 .fotorama__nav,.fotorama__wrap--css3 .fotorama__spinner,.fotorama__wrap--css3 .fotorama__stage,.fotorama__wrap--css3 .fotorama__stage .fotorama__img,.fotorama__wrap--css3 .fotorama__stage__frame{-webkit-transform:translateZ(0);transform:translateZ(0)}.fotorama__arr:focus,.fotorama__fullscreen-icon:focus,.fotorama__nav__frame{outline:0}.fotorama__arr:focus:after,.fotorama__fullscreen-icon:focus:after,.fotorama__nav__frame:focus .fotorama__dot:after,.fotorama__nav__frame:focus .fotorama__thumb:after{content:'';border-radius:inherit;background-color:rgba(0,175,234,.5)}.fotorama__wrap--video .fotorama__stage,.fotorama__wrap--video .fotorama__stage__frame--video,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img,.fotorama__wrap--video .fotorama__stage__shaft{-webkit-transform:none!important;transform:none!important}.fotorama__wrap--css3 .fotorama__nav__shaft,.fotorama__wrap--css3 .fotorama__stage__shaft,.fotorama__wrap--css3 .fotorama__thumb-border{transition-property:-webkit-transform,width;transition-property:transform,width;transition-timing-function:cubic-bezier(0.1,0,.25,1);transition-duration:0ms}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__no-select,.fotorama__video-close,.fotorama__video-play,.fotorama__wrap{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fotorama__select{-webkit-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text}.fotorama__nav,.fotorama__nav__frame{margin:auto;padding:0}.fotorama__caption__wrap,.fotorama__nav__frame,.fotorama__nav__shaft{-moz-box-orient:vertical;display:inline-block;vertical-align:middle;*display:inline;*zoom:1}.fotorama__nav__frame,.fotorama__thumb-border{box-sizing:content-box}.fotorama__caption__wrap{box-sizing:border-box}.fotorama--hidden,.fotorama__load{position:absolute;left:-99999px;top:-99999px;z-index:-1}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__nav,.fotorama__nav__frame,.fotorama__nav__shaft,.fotorama__stage__frame,.fotorama__stage__shaft,.fotorama__video-close,.fotorama__video-play{-webkit-tap-highlight-color:transparent}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{background:url(/css/fotorama.png) no-repeat}@media (-webkit-min-device-pixel-ratio:1.5),(min-resolution:2dppx){.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{background:url(/css/fotorama@2x.png) 0 0/96px 160px no-repeat}}.fotorama__thumb{background-color:#7f7f7f;background-color:rgba(127,127,127,.2)}@media print{.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__thumb-border,.fotorama__video-close,.fotorama__video-play{background:none!important}}.fotorama{min-width:1px;overflow:hidden}.fotorama:not(.fotorama--unobtrusive)>*:not(:first-child){display:none}.fotorama.fullscreen{width:100%!important;height:100%!important;max-width:100%!important;max-height:100%!important;margin:0!important;padding:0!important;overflow:hidden!important;background:#000}.fotorama--fullscreen{position:absolute!important;top:0!important;left:0!important;right:0!important;bottom:0!important;float:none!important;z-index:2147483647!important;background:#000;width:100%!important;height:100%!important;margin:0!important}.fotorama--fullscreen .fotorama__nav,.fotorama--fullscreen .fotorama__stage{background:#000}.fotorama__wrap{-webkit-text-size-adjust:100%;position:relative;direction:ltr;z-index:0}.fotorama__wrap--rtl .fotorama__stage__frame{direction:rtl}.fotorama__nav,.fotorama__stage{overflow:hidden;position:relative;max-width:100%}.fotorama__wrap--pan-y{-ms-touch-action:pan-y}.fotorama__wrap .fotorama__pointer{cursor:pointer}.fotorama__wrap--slide .fotorama__stage__frame{opacity:1!important}.fotorama__stage__frame{overflow:hidden}.fotorama__stage__frame.fotorama__active{z-index:8}.fotorama__wrap--fade .fotorama__stage__frame{display:none}.fotorama__wrap--fade .fotorama__fade-front,.fotorama__wrap--fade .fotorama__fade-rear,.fotorama__wrap--fade .fotorama__stage__frame.fotorama__active{display:block;left:0;top:0}.fotorama__wrap--fade .fotorama__fade-front{z-index:8}.fotorama__wrap--fade .fotorama__fade-rear{z-index:7}.fotorama__wrap--fade .fotorama__fade-rear.fotorama__active{z-index:9}.fotorama__wrap--fade .fotorama__stage .fotorama__shadow{display:none}.fotorama__img{-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;border:none!important}.fotorama__error .fotorama__img,.fotorama__loaded .fotorama__img{-ms-filter:"alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1}.fotorama--fullscreen .fotorama__loaded--full .fotorama__img,.fotorama__img--full{display:none}.fotorama--fullscreen .fotorama__loaded--full .fotorama__img--full{display:block}.fotorama__wrap--only-active .fotorama__nav,.fotorama__wrap--only-active .fotorama__stage{max-width:99999px!important}.fotorama__wrap--only-active .fotorama__stage__frame{visibility:hidden}.fotorama__wrap--only-active .fotorama__stage__frame.fotorama__active{visibility:visible}.fotorama__nav{font-size:0;line-height:0;text-align:center;display:none;white-space:nowrap;z-index:5}.fotorama__nav__shaft{position:relative;left:0;top:0;text-align:left}.fotorama__nav__frame{position:relative;cursor:pointer}.fotorama__nav--dots{display:block}.fotorama__nav--dots .fotorama__nav__frame{width:18px;height:30px}.fotorama__nav--dots .fotorama__nav__frame--thumb,.fotorama__nav--dots .fotorama__thumb-border{display:none}.fotorama__nav--thumbs{display:block}.fotorama__nav--thumbs .fotorama__nav__frame{padding-left:0!important}.fotorama__nav--thumbs .fotorama__nav__frame:last-child{padding-right:0!important}.fotorama__nav--thumbs .fotorama__nav__frame--dot{display:none}.fotorama__dot{display:block;width:4px;height:4px;position:relative;top:12px;left:6px;border-radius:6px;border:1px solid #7f7f7f}.fotorama__nav__frame:focus .fotorama__dot:after{padding:1px;top:-1px;left:-1px}.fotorama__nav__frame.fotorama__active .fotorama__dot{width:0;height:0;border-width:3px}.fotorama__nav__frame.fotorama__active .fotorama__dot:after{padding:3px;top:-3px;left:-3px}.fotorama__thumb{overflow:hidden;position:relative;width:100%;height:100%}.fotorama__nav__frame:focus .fotorama__thumb{z-index:2}.fotorama__thumb-border{position:absolute;z-index:9;top:0;left:0;border-style:solid;border-color:#00afea;background-image:linear-gradient(to bottom right,rgba(255,255,255,.25),rgba(64,64,64,.1))}.fotorama__caption{position:absolute;z-index:12;bottom:0;left:0;right:0;font-family:'Helvetica Neue',Arial,sans-serif;font-size:14px;line-height:1.5;color:#000}.fotorama__caption a{text-decoration:none;color:#000;border-bottom:1px solid;border-color:rgba(0,0,0,.5)}.fotorama__caption a:hover{color:#333;border-color:rgba(51,51,51,.5)}.fotorama__wrap--rtl .fotorama__caption{left:auto;right:0}.fotorama__wrap--no-captions .fotorama__caption,.fotorama__wrap--video .fotorama__caption{display:none}.fotorama__caption__wrap{background-color:#fff;background-color:rgba(255,255,255,.9);padding:5px 10px}@-webkit-keyframes spinner{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes spinner{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.fotorama__wrap--css3 .fotorama__spinner{-webkit-animation:spinner 24s infinite linear;animation:spinner 24s infinite linear}.fotorama__wrap--css3 .fotorama__html,.fotorama__wrap--css3 .fotorama__stage .fotorama__img{transition-property:opacity;transition-timing-function:linear;transition-duration:.3s}.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img{-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0}.fotorama__select{cursor:auto}.fotorama__video{top:32px;right:0;bottom:0;left:0;position:absolute;z-index:10}@-moz-document url-prefix(){.fotorama__active{box-shadow:0 0 0 transparent}}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{position:absolute;z-index:11;cursor:pointer}.fotorama__arr{position:absolute;width:32px;height:32px;top:50%;margin-top:-16px}.fotorama__arr--prev{left:2px;background-position:0 0}.fotorama__arr--next{right:2px;background-position:-32px 0}.fotorama__arr--disabled{pointer-events:none;cursor:default;*display:none;opacity:.1}.fotorama__fullscreen-icon{width:32px;height:32px;top:2px;right:2px;background-position:0 -32px;z-index:20}.fotorama__arr:focus,.fotorama__fullscreen-icon:focus{border-radius:50%}.fotorama--fullscreen .fotorama__fullscreen-icon{background-position:-32px -32px}.fotorama__video-play{width:96px;height:96px;left:50%;top:50%;margin-left:-48px;margin-top:-48px;background-position:0 -64px;opacity:0}.fotorama__wrap--css2 .fotorama__video-play,.fotorama__wrap--video .fotorama__stage .fotorama__video-play{display:none}.fotorama__error .fotorama__video-play,.fotorama__loaded .fotorama__video-play,.fotorama__nav__frame .fotorama__video-play{opacity:1;display:block}.fotorama__nav__frame .fotorama__video-play{width:32px;height:32px;margin-left:-16px;margin-top:-16px;background-position:-64px -32px}.fotorama__video-close{width:32px;height:32px;top:0;right:0;background-position:-64px 0;z-index:20;opacity:0}.fotorama__wrap--css2 .fotorama__video-close{display:none}.fotorama__wrap--css3 .fotorama__video-close{-webkit-transform:translate3d(32px,-32px,0);transform:translate3d(32px,-32px,0)}.fotorama__wrap--video .fotorama__video-close{display:block;opacity:1}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__video-close{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon{opacity:0}.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus{opacity:1}.fotorama__wrap--video .fotorama__arr,.fotorama__wrap--video .fotorama__fullscreen-icon{opacity:0!important}.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon{display:none}.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus{display:block}.fotorama__wrap--css2.fotorama__wrap--video .fotorama__arr,.fotorama__wrap--css2.fotorama__wrap--video .fotorama__fullscreen-icon{display:none!important}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:not(:focus){-webkit-transform:translate3d(32px,-32px,0);transform:translate3d(32px,-32px,0)}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus){-webkit-transform:translate3d(-48px,0,0);transform:translate3d(-48px,0,0)}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus){-webkit-transform:translate3d(48px,0,0);transform:translate3d(48px,0,0)}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__fullscreen-icon{-webkit-transform:translate3d(32px,-32px,0)!important;transform:translate3d(32px,-32px,0)!important}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--prev{-webkit-transform:translate3d(-48px,0,0)!important;transform:translate3d(-48px,0,0)!important}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--next{-webkit-transform:translate3d(48px,0,0)!important;transform:translate3d(48px,0,0)!important}.fotorama__wrap--css3 .fotorama__arr:not(:focus),.fotorama__wrap--css3 .fotorama__fullscreen-icon:not(:focus),.fotorama__wrap--css3 .fotorama__video-close:not(:focus),.fotorama__wrap--css3 .fotorama__video-play:not(:focus){transition-property:-webkit-transform,opacity;transition-property:transform,opacity;transition-duration:.3s}.fotorama__nav:after,.fotorama__nav:before,.fotorama__stage:after,.fotorama__stage:before{content:"";display:block;position:absolute;text-decoration:none;top:0;bottom:0;width:10px;height:auto;z-index:10;pointer-events:none;background-repeat:no-repeat;background-size:1px 100%,5px 100%}.fotorama__nav:before,.fotorama__stage:before{background-image:linear-gradient(transparent,rgba(0,0,0,.2) 25%,rgba(0,0,0,.3) 75%,transparent),radial-gradient(farthest-side at 0 50%,rgba(0,0,0,.4),transparent);background-position:0 0,0 0;left:-10px}.fotorama__nav.fotorama__shadows--left:before,.fotorama__stage.fotorama__shadows--left:before{left:0}.fotorama__nav:after,.fotorama__stage:after{background-image:linear-gradient(transparent,rgba(0,0,0,.2) 25%,rgba(0,0,0,.3) 75%,transparent),radial-gradient(farthest-side at 100% 50%,rgba(0,0,0,.4),transparent);background-position:100% 0,100% 0;right:-10px}.fotorama__nav.fotorama__shadows--right:after,.fotorama__stage.fotorama__shadows--right:after{right:0}.fotorama--fullscreen .fotorama__nav:after,.fotorama--fullscreen .fotorama__nav:before,.fotorama--fullscreen .fotorama__stage:after,.fotorama--fullscreen .fotorama__stage:before,.fotorama__wrap--fade .fotorama__stage:after,.fotorama__wrap--fade .fotorama__stage:before,.fotorama__wrap--no-shadows .fotorama__nav:after,.fotorama__wrap--no-shadows .fotorama__nav:before,.fotorama__wrap--no-shadows .fotorama__stage:after,.fotorama__wrap--no-shadows .fotorama__stage:before{display:none}


.vjs-dashjs-hide-errors .vjs-error-display{display:none!important}

.vjs-default-skin .vjs-big-play-button
{
top: 50% !important;
left: 50% !important;
margin: -0.7em auto auto -1.6em !important;
}

#dcontainer {
width: 100%;
height:100%;
margin: 0px;
}

html, body {
margin:0px;
padding:0px;
}
#dheader {
padding: 10px;
border-bottom:1px solid gray;
background-color: #cccccc;
height:25px;
font-size:1.4em;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#aeaeae'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#aeaeae)); /*  WebKit */
    background: -moz-linear-gradient(top,  #cacaca, #aeaeae);
    border-color: #b5b5b5 #a1a1a1 #8f8f8f;
    color: #555;
    text-shadow: 0 1px 0 #d4d4d4;
}
#dfooter {
padding: 10px;
border-top:1px solid gray;
background-color: #cccccc;
height:11px;
bottom:0;
left:0;right:0;
position:fixed;
font-size:0.9em;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#aeaeae'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#aeaeae)); /*  WebKit */
    background: -moz-linear-gradient(top,  #cacaca, #aeaeae);
    border-color: #b5b5b5 #a1a1a1 #8f8f8f;
    color: #555;
    text-shadow: 0 1px 0 #d4d4d4;
    z-index:9999;
}
#dfooter div {
margin-top:-5px;
}
.britmcont {
width:90%;

}
.britm {
display:inline-block;
background-color:#ddd;
width:290px;
height:250px;
margin:10px;
padding:6px;
position:relative;
}
.britm img {
padding-bottom:5px;

}



